package cz.senslog.connector.model.fofr;

import cz.senslog.connector.model.api.AbstractModel;

import java.time.OffsetDateTime;
import java.util.List;

public class FofrModel extends AbstractModel {

    private final List<ParcelUpdate> updates;


    public FofrModel(List<ParcelUpdate> updates, OffsetDateTime from, OffsetDateTime to) {
        super(from, to);
        this.updates = updates;
    }

    public List<ParcelUpdate> getUpdates() {
        return updates;
    }
}
